/*
 * @Author: 吴文洁
 * @Date: 2020-08-05 10:12:15
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2020-12-26 16:07:27
 * @Description: 线上课-操作模块
 * @Copyright: 杭州杰竞科技有限公司 版权所有
 */

import React from 'react'
import { Button } from 'antd'

import './OfflineCourseOpt.less'

export default function OfflineCourseOpt() {
  return (
    <div className='video-course-opt'>
      <Button
        type='primary'
        onClick={() => {
          RCHistory.push('/create-offline-course?type=add')
        }}
        className='mr12'>
        新建线下活动
      </Button>
    </div>
  )
}
